### Method

# EDataServer SourceCollection get_contacts_url

since: 3.26

#### Declaration [src]

    const gchar*
    e_source_collection_get_contacts_url (
      ESourceCollection* extension
    )

#### Description [src]

Returns the contacts top URL string, that is, where to search for contact sources.

Available since: 3.26

Gets property | `EDataServer.SourceCollection:contacts-url`

#### Return value

Type: `const gchar*`

The contacts top URL, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.